### Method

# WebKitWebProcessExtension ConsoleMessage get_level

since: 2.12

#### Declaration [src]

    WebKitConsoleMessageLevel
    webkit_console_message_get_level (
      WebKitConsoleMessage* console_message
    )

#### Description [src]

Gets the log level of a `WebKitConsoleMessage`.

Available since: 2.12

#### Return value

Type: `WebKitConsoleMessageLevel`

A `WebKitConsoleMessageLevel` indicating the log level of `console_message`.